.outdoor-woo-products {padding-left: 0px;list-style: none;}
.outdoor-woo-products li{
	position: relative;
	float: left;
	width: 100%;
	margin-bottom: 10px;
	padding: 0px 15px;
}
.outdoor-woo-products.woo-1-col li {width: 100%;}
.outdoor-woo-products.woo-2-col li {width: 50%;}
.outdoor-woo-products.woo-3-col li {width: 33.33%;}
.outdoor-woo-products.woo-4-col li {width: 25%;}
.outdoor-woo-products.woo-5-col li {width: 20%;}
.outdoor-woo-products.woo-6-col li {width: 16.66%;}
/*----shop styles ------*/

.shop-title {
	float:left;
	width:100%;
	padding:0 0 30px 0;
	font-size:56px;
	font-family:'futurastd-bold';
    text-transform:uppercase;
	text-align:left;
}
.shop-sidebar {
	padding-left:80px !important;
}
.left-sidebar.shop-sidebar {padding-left: 15px !important;padding-right: 80px;}
.left-sidebar.shop-sidebar .sidebar {padding-right: 30px;padding-left: 0px;}
.woocommerce-pagination {
	margin-top:20px;
	text-align:center;
	float:left;
	width:100%;
	margin:15px 0 15px 0;
}
.woocommerce-pagination ul   {
	float:left;
	margin:20px 0 0;
	border:1px solid rgba(0,0,0,.07);
	list-style:none;
	padding:0 !important;
}
.woocommerce-pagination a  , .woocommerce-pagination span{
	float:left;
	padding: 12px 18px;
	position:relative;
	font-size:13px;
	line-height: 16px;
	color:#666;
	letter-spacing:1px;
	border-right:1px solid rgba(0,0,0,.07);
}
.woocommerce-pagination a.current, .woocommerce-pagination  a:hover , .woocommerce-pagination span.current, .woocommerce-pagination span:hover  {
    color:#fff;
	background:#000;
}
.outdoor_woo_product_wrap {
	float:left;
	width:100%;
	position:relative;
	overflow:hidden;
	margin-bottom: 15px;
}
.outdoor_woo_product_wrap img {
	max-width: 100%;
	width: 100%;
	height: auto;
	    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
.outdoor_woo_product_wrap:hover img {
	opacity:0.6;
}
.outdoor_woo_product_wrap h3 {
	float:left;
	font-size:18px;
	padding-top:10px;
	font-family:'futurastd-bold';
    text-transform:uppercase;
	width:60%;
	text-align:left;
}
.pr-link {
	position:relative;
	float: left;
	width: 100%;
}
.onsale{
	position:absolute;
	left:0;
	padding:10px 20px;
	background:#292929;
	color:#fff;
	font-size:16px;
	margin-top:10px;
	z-index:5;
}
.product-popup {
	position:absolute;
	top:0px;
	right:0px;
	width:40px;
	height:40px;
	background:#292929;
	color:#fff;
	line-height:40px;
	font-size:16px;
	text-align: center;
	opacity:0;
	z-index:5;
	    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.outdoor_woo_product_wrap:hover .product-popup {
	opacity:1;
}
.star-rating {
	float:left;
	width:60%;
	text-align:left;
	font-size:12px;
	color:#666;
}
.woo-item-desc {
	float:left;
	width:100%;
	position:relative;
	overflow:hidden;
	padding:0 5px;
	
}
.products li.has-post-thumbnail .star-rating  {
	top:6px;
	overflow:hidden;
	width:100%;
	float:left;
	padding-top:0 !important;
	position:relative;
}
.rating {
	color:#000;
}
.price{
	float:right;
	font-size:16px;
    font-style:italic;
    font-family:Georgia, "Times New Roman", Times, serif;
    color:#666;
	padding-top:10px;
}
 
 
.outdoor_woo_product_wrap:hover .button-woo-wrap{
	top:40%;
	opacity:1;
}
.button-woo-wrap{
	position:absolute;
	top:20%;
	width:100%;
	z-index:20;
	left:0;
	opacity:0;
	    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
    text-align: center;
}
.button-woo-wrap .added_to_cart,
.add_to_cart_button {
	border:2px solid #292929;
	padding:10px 20px;
	font-size:12px;
	font-family:'futurastd-bold';
    text-transform:uppercase;
	display:inline-table;
	color:#000;
	margin-right:0 !important;
	    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
.button-woo-wrap .added_to_cart:hover,
.add_to_cart_button:hover {
	color:#000;
	background:#fff;
	border-color:#fff;
}
.product-title {
	float:left;
	width:100%;
}
.woocommerce-ordering{
	float:left;
	width:100%;
	padding:20px 0;
}
 
.orderby  {
    padding:10px 8px;
    background: #292929;
    color:#fff;
    border:1px solid #292929;
    outline:none;
	float:left;
	position:relative;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
    border-radius: 0px;
}
 

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .orderby  {padding-right:18px}
}

.orderby  label {position:relative}
.woocommerce-result-count{
	float:left;
	width:100%;
	font-size:14px;
	font-family:'futurastd-bold';
    text-transform:uppercase;
} 

.shop-cart-icon{
	position:fixed;
	top:50%;
	right:0;
	width:50px;
	height:50px;
	background:#292929;
	z-index:20;
	cursor:pointer;
	color:#fff;
	line-height:50px;
	margin-top:-25px;
	font-size:16px;
	-webkit-transform: translate3d(0,0,0);
}
.woocommerce-product-search {
    border:1px solid rgba(0,0,0,.07);
    float: left;
    background:#fff;
    border-radius:none;
    position:relative;
    outline: none;
    padding: 0px 0px 0px 10px;
    width: 100%;
    height: 40px;
    color: #000;
    -webkit-appearance: none;
	
}
.search-field {
	float:left;
	width:72%;
	height:100%;
	border:none;
	background:none;
	font-family:'futurastd-bold';
	-webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;

}
.woo-search-submit{
    border: none;
    outline: none;
    cursor: pointer;
    background:#292929;
    position:absolute;
    top:0;
	color:#fff;
    right:0;
    width: 28%;
    height: 38px;
	font-family:'futurastd-bold';
	border-radius: 0px;
	-webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
	-webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms l